View Issue Details

IDProjectCategoryView StatusLast Update
0000160commerce:seo v4ProBackendpublic2022-05-16 11:27
ReporterJOTEST Assigned Toakausch811  
PrioritylowSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.6.07 
Target Version4.1.00Fixed in Version4.1.00 
Summary0000160: 404 Statistik sortierung zeit nicht 100pro
Description404 Statistik sortierung zeit nicht 100pro

wen dort
30-09 02-09 , 31-08 20-08

und sortiert dan aber auf 31-08 30-09 20-08 02-09

also auf erst den tag nr danach monat
TagsNo tags attached.

Activities

akausch811

2022-02-15 17:12

administrator   ~0000198

Ich kann das irgendwie nicht nach vollziehen.

akausch811

2022-05-16 11:27

administrator   ~0000234

Bug von Bootstrap Table, neue Version ist im Update

Issue History

Date Modified Username Field Change
2021-09-02 11:00 JOTEST New Issue
2021-09-06 11:20 akausch811 Assigned To => akausch811
2021-09-06 11:20 akausch811 Status new => assigned
2021-09-06 11:20 akausch811 Product Version => 3.6.07
2021-09-06 11:20 akausch811 Target Version => 4.0.00
2022-02-15 17:12 akausch811 Status assigned => feedback
2022-02-15 17:12 akausch811 Note Added: 0000198
2022-02-15 17:14 akausch811 Target Version 4.0.00 => 4.1.00
2022-05-16 11:27 akausch811 Status feedback => resolved
2022-05-16 11:27 akausch811 Resolution open => fixed
2022-05-16 11:27 akausch811 Fixed in Version => 4.1.00
2022-05-16 11:27 akausch811 Note Added: 0000234